/* livinginireland CSS - 2013 Bluebloc - Updated 2017 */
/* Reset =================================================== */
/* global reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.col-right table {border: 2px solid  #CCCCCC; border-spacing: 0px; width:90%; margin-left:20px;}

#cse table { width:90%;}

#cse table, #cse table td, #cse table tr {border: 0px ; }

.col-right table p { font-size: .8em;}

.col-right td {border: 2px solid  #CCCCCC; border-spacing: 0px;}

/* end global reset */

* {margin:0; padding:0;}

body { 
	font-family: Tahoma, Arial, Verdana, sans-serif; 
	font-size:100%;
	line-height:1.125em; /* 16x1.125=18px */
	color:#333;
	background: #fff ; 
	height: 100%; 
	
	}
	
/* Typography */

/* Typography =================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {

  margin: 0;
  font-family: inherit;
  
  color: inherit;
  text-rendering: optimizelegibility;
}

p {
	font-family: 'Open Sans', arial, helvetica, sans-serif ;
	color:#333;
	font-size: .8em;
	padding-bottom:10px;
	line-height:1.6em;
}

h2 {
	font-family: 'novecento_wide_bookbold', arial, helvetica, sans-serif ;
	color:#314708;
	text-transform:uppercase;
	margin: 10px 0 20px 0;
	font-size: 1.25em;
}


/* Colour =================================================== */
a {
  text-decoration: none;
  color: #3399ff;
  /*transition: all 0.25s linear;*/
}
a:visited {
  color: #3399ff;
}
a:hover {
  text-decoration: underline;
  color: #3399ff;
}
a:focus {
  outline: thin dotted;
  color: #3399ff;
}
a:hover,
a:active {
  outline: 0;
}

.submenu a, .secondary-menu a, .language-box a {color:#fff;}

::-moz-selection {
  background-color: #3399ff;
  color: #fff;
  text-shadow: none;
}
::selection {
  background-color: #3399ff;
  color: #fff;
  text-shadow: none;
}



/* Generated by Font Squirrel (http://www.fontsquirrel.com) on April 26, 2013 */




@font-face {
    font-family: 'novecento_wide_bookbold';
    src: url('../fonts/synthview_-_novecentowide-bold-webfont.eot');
    src: url('../fonts/synthview_-_novecentowide-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/synthview_-_novecentowide-bold-webfont.woff') format('woff'),
         url('../fonts/synthview_-_novecentowide-bold-webfont.ttf') format('truetype'),
         url('../fonts/synthview_-_novecentowide-bold-webfont.svg#novecento_wide_bookbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'novecento_widenormal';
    src: url('../fonts/synthview_-_novecentowide-normal-webfont.eot');
    src: url('../fonts/synthview_-_novecentowide-normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/synthview_-_novecentowide-normal-webfont.woff') format('woff'),
         url('../fonts/synthview_-_novecentowide-normal-webfont.ttf') format('truetype'),
         url('../fonts/synthview_-_novecentowide-normal-webfont.svg#novecento_widenormal') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello-complete.eot');
  src: url('../fonts/fontello-complete.eot?#iefix') format('embedded-opentype'),
       url('../fonts/fontello-complete.woff') format('woff'),
       url('../fonts/fontello-complete.ttf') format('truetype'),
       url('../fonts/fontello-complete.svg#fontello') format('svg');
  font-weight: normal; font-style: normal;
}



[class*="icon-"] {
  font-family: 'fontello';
  font-style: normal;
  font-size: 1em;
  speak: none;
}

/*
.icon-rss:after  { content: '\e73a'; } 
.icon-googleplus-rect:after  { content: '\f0d4'; } 
.icon-twitter:after  { content: '\f302'; } 
.icon-twitter-bird:after  { content: '\f309'; } 
.icon-facebook:after  { content: '\f30c'; } */

.icon-vimeo:after { content: '\e802'; } 
.icon-twitter:after { content: '\e801'; } 
.icon-facebook:after  { content: '\e800'; } 

  

.cap {
	height: 40px;
	background:url(../img/top-footer-back.png) repeat #39471e;
	
}

body#brazilian .cap {
	height: 40px;
	background:url(../img/br/top-footer-back.png) repeat #39471e;
	
}

body#chinese .cap {
	height: 40px;
	background:url(../img/ch/top-footer-back.png) repeat #39471e;
	
}

body#russian .cap {
	height: 40px;
	background:url(../img/ru/top-footer-back.png) repeat #39471e;
	
}

body#arabic .cap {
	height: 40px;
	background:url(../img/ar/top-footer-back.png) repeat #39471e;
	
}

.cap-holder {
	width: 960px;
	height:30px;
	margin:0 auto;
	
}


.cap .social {
  list-style: none;
  width: 330px;
  float:left;
padding: 0 ;
}

body#arabic .cap .social {

  float:right;

}

.cap .social ul {
  display:block;
  padding: 0;
}



.cap .social li {
  position: relative;
  display: inline-block;
  margin-right: -4px; /* See: http://css-tricks.com/fighting-the-space-between-inline-block-elements/ */
}

.cap .social li:before {
  content: "";
  display: block;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #fff;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 50%;
  z-index: -1;
}

.cap .social a {
	text-decoration:none;
  display: block;
 background-color: #f7f7f7;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#e7e7e7));
  background-image: -webkit-linear-gradient(top, #f7f7f7, #e7e7e7); 
  background-image: -moz-linear-gradient(top, #f7f7f7, #e7e7e7); 
  background-image: -ms-linear-gradient(top, #f7f7f7, #e7e7e7); 
  background-image: -o-linear-gradient(top, #f7f7f7, #e7e7e7); 
  color: #344219;
  margin: 3px 7px;
  width: 30px;
  height: 30px;
  position: relative;
  text-align: center;
  line-height: 30px;
  border-radius: 50%;
  box-shadow: 0px 1px 2px #aaa, inset 0px 1px 1px #fff;
}

body#brazilian .cap .social a {
	
  color: #511f1f;

 
}

body#brazilian .cap .social a:hover {
	
  background: #c45252;

 
}

body#chinese .cap .social a {
	
  color: #764800;

}

body#chinese .cap .social a:hover {
	
  background: #d28b1b;

 
}

body#russian .cap .social a {
	
  color: #154448;

}

body#russian .cap .social a:hover {
	
  background: #3b797f;

 
}

body#arabic .cap .social a {
	
  color: #3e3855;

}

body#arabic .cap .social a:hover {
	
  background: #595372;

 
}

.cap .social a:before {
  content: "";
  display: block;
  background: #fff;
  border-top: 0px solid #ddd;
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  z-index: -1;
  border-radius: 50%;
  box-shadow: inset 0px 2px 12px #ddd;
}

.cap .social a:hover {
  text-decoration: none;
  color: #fff;
  background: #446b0b;
}

#search {
	padding-top:2px;
	width: 300px;
	float:right;
	
}

body#arabic #search {
	
	float:left;
	
}

.head {
	width:960px;
	height: 243px;
	margin: 0 auto;

}


.head-left {
	width:268px;
	height: 98px;
	padding-top:10px;
	float:left;

}

.head-centre {
	width:423px;
	float:left;
}

.head-right {
	width:268px;
	float:left;
}

.secondary-menu {
	width: 100%;
	height: 33px;
	margin: 0 auto;
	margin-top:15px;
	background:#7eac27;
}


body#english .secondary-menu {
	padding-top:10px;
	height: auto;
	margin-top:10px;
}


body#brazilian .secondary-menu {

	background:#b83535;
}

body#chinese .secondary-menu {

	background:#d18a1a;
}

body#russian .secondary-menu {

	background:#3a797e;
}

body#arabic .secondary-menu {

	background:#595372;
}

.secondary-menu p{
	color: #FFF;
	text-align:center;
	line-height: 30px;
}
body#english .secondary-menu p {
    color: #FFF;
    font-weight:bold;
    text-align: center;
    font-size:14px;
    line-height: 20px;
    text-transform:uppercase;
}

.shoulder {
	height: 51px;
	background:url(../img/menu-back.png) repeat-x;
}

body#brazilian .shoulder {

	background:url(../img/br/menu-back.png) repeat-x;
}

body#chinese .shoulder {

	background:url(../img/ch/menu-back.png) repeat-x;
}

body#russian .shoulder {

	background:url(../img/ru/menu-back.png) repeat-x;
}

body#arabic .shoulder {

	background:url(../img/ar/menu-back.png) repeat-x;
}

.menu {
width:960px;
margin:0 auto;
}

.menu ul {
	list-style-type:none;
	padding-top:10px;
	font-family: 'novecento_wide_bookbold';
	font-size: .75em;
	text-transform:uppercase;
	color:#FFF;

}

 .menu ul li {
	display:block;
	padding:7px;
	margin-right:1.25%;
	margin-left:1.25%;
	float:left;
	text-align:center;
	clear:none;
	
}



body#russian .menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-right:.66%;
	margin-left:.66%;

}

body#chinese .menu ul li {
	font-weight:bold;
	margin-right:2.25%;
	margin-left:2.25%;

}

 body#arabic .menu ul li  {
	font-weight:bold;
	font-size: 1em;
	margin-right:2.75%;
	margin-left:2.75%;

}



.menu ul li a, .menu ul li a:link, .menu ul li a:visited { text-decoration:none; color:#fff;   }

.menu ul li a:hover, .menu ul li a:active, .menu ul li.current a {
	text-decoration:none;
	

	background:#FFF;
	color:#3f5a0c;
	margin-top: -7px;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}


body#brazilian .menu ul li a:hover, body#brazilian .menu ul li a:active {
	color: #7b1a1a;
}	

body#chinese .menu ul li a:hover, body#chinese .menu ul li a:active {
	color: #945c04;
}

body#russian .menu ul li a:hover, body#russian .menu ul li a:active {
	color: #265c61;
}

body#arabic .menu ul li a:hover, body#arabic .menu ul li a:active {
	color: #453f5d;
}

.menu ul li.current {
	background:#FFF;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
	
}

body#english .menu ul li.current a, body#english .menu ul li.current a:link, body#english .menu ul li.current a:visited {  color: #3f5a0c;	}

body#brazilian .menu ul li.current a, body#brazilian  .menu ul li.current a:link, body#brazilian  .menu ul li.current a:visited {  color: #7b1a1a;	}

body#chinese .menu ul li.current a, body#chinese .menu ul li.current a:link, body#chinese .menu ul li.current a:visited { color: #945c04;		}

body#russian .menu ul li.current a, body#russian .menu ul li.current a:link, body#russian .menu ul li.current a:visited {  	color: #265c61;		}

body#arabic .menu ul li.current a, body#arabic .menu ul li.current a:link, body#arabic .menu ul li.current a:visited {  color: #453f5d;	}







.torso {
	padding-top:10px;
	background:url(../img/content-back.png) repeat;
	overflow:hidden;
	padding-bottom: 30px;

  
}

.content-holder {
	width: 960px;
	margin: 0 auto;
}

 .about-box {
	margin-top:10px;
	width: 605px;
	height:286px;
	margin-left:15px;
	background: white;
   border: 5px solid #f5f5f4;
   float:left;
   

}

 .about-box img{
	/*position:absolute;
	top: 342px;
	padding-left:50px;
	float:left;
	width:211px; */
	max-width:100%;
}



 .about-box-content{

	padding-left:294px;

	width:300px;
}

 .about-box-content p,  .about-box-content h2 {

	padding-left:10px;

}

h3.read-more {
	background:#c60;
	border: #de9b59 5px solid;
	color:#FFF;
	font-family: 'novecento_widenormal', arial, helvetica, sans-serif;
	text-transform:uppercase;
	font-size: .875em;
	text-align:center;
	display:block;
	padding: 5px 10px;
	width:120px;
	margin-left:80px;
	margin-top: 10px;
	clear:both;
}

h3.read-more a{
	
	color:#FFF;
	font-family: 'novecento_widenormal', arial, helvetica, sans-serif;
	font-weight:800;
}

 .language-box{
	margin-top:10px;
	width: 300px;
	height:252px;
	margin-left:15px;
	float:left;

}
 .language-box h2{
	background: white;
   border: 5px solid #f5f5f4;
   margin: 0;
   text-align:center;
   padding: 10px 0px;


}



body#brazilian  .language-box h2{

color:#902222;
 
}

body#chinese  .language-box h2{

color:#945c04;
 
}

body#russian  .language-box h2{

color:#154448;
 
}

body#arabic  .language-box h2{

color:#453f5d;
 
}

p.advocacy {
	text-align: center;
	font-weight:bold;
	padding:0;
	letter-spacing: 0.0625em;
}


 .language-box ul{
	list-style-type:none;
   margin-top: 10px;

}

 .language-box ul li{
	height:30px;
   margin-bottom: 10px;
   font-family:Arial, Helvetica, sans-serif;
   text-transform:uppercase;
   font-weight:bold;
   line-height: 30px;
  

}

body#arabic .language-box ul li{

  padding-right: 10px;

}

 .language-box ul li.eng{
	background:#679117 url(../img/lang-menu-heart.png) center left no-repeat;
	background-position: 10px;
	padding-left: 45px;

}

.language-box ul li.br{
	background:#b83535 url(../img/lang-menu-heart.png) center left no-repeat;
	background-position: 10px;
	padding-left: 45px;

}

.language-box ul li.ch{
	background:#d18a1a url(../img/lang-menu-heart.png) center left no-repeat;
	background-position: 10px;
	padding-left: 45px;

}

.language-box ul li.rs{
	background:#65a9af url(../img/lang-menu-heart.png) center left no-repeat;
	background-position: 10px;
	padding-left: 45px;

}

.language-box ul li.ar{
	background:#7f7997 url(../img/lang-menu-heart.png) center left no-repeat;
	background-position: 10px;
	padding-left: 45px;

}


.head-right .language-box {
	width: 100%;
	height: auto;
}
.head-right .language-box h2 {
	font-size:1em;
	padding: 5px 0px;
}
.head-right .language-box ul li {
	font-size:0.8em;
	height:25px;
	line-height: 25px;
}


.news-box, .opd-box, .imm-info-box{
	margin-top:30px;
	width: 300px;
	height:252px;
	margin-left:15px;
	float:left;
	clear:both;

}
.news-box h2, .opd-box h2, .imm-info-box h2{
	background: white;
	font-size:.95em;
   border: 5px solid #f5f5f4;
   margin: 0;
   text-align:center;
   padding: 10px 0px;
   font-weight: normal;

}

h2.imm1 {
	background: #96157E;
}
h2.refugee1 {
	background: #5EA2A7;
}
h2.welfare1 {
	background: #7EA532;
}
.news-box h2 a, .opd-box h2 a, .imm-info-box h2 a {
	color:#fff;
}
.news-box h2 a:hover, .opd-box h2 a:hover, .imm-info-box h2 a:hover {
	text-decoration: underline;
}




.news-content, .opd-content, .imm-info-content{
	background: white;
	height: 240px;
	margin-top: 10px;


}

.news-content{
	padding-top:10px;


}

 .news-scroller {
	margin: 0 auto;
	margin-top:10px;
	width: 90%;
	height: 90%;
	overflow: auto;
	}
	
.news-scroller p{
	margin-bottom: 15px;
	border-bottom:#FFF 1px dotted;
	font-weight:800;
	padding: 0;
	margin-right: 0;
	color:#314708;
	font-size: .75em;
	
}

 .news-scroller p.date{
	margin-bottom: 0px;
	border-bottom:0px;
	font-family: 'Open Sans', arial, helvetica, sans-serif;
	font-size: .75em;
	font-style:normal;
	font-weight:800;
	background:none;
	color:#cc6600;

	
}

.news-scroller h3{

	text-transform:uppercase;
	font-size: 1.25em;
	background:none;
	color:#e6a106;

	
}
.latest-box .news-scroller h3 a {color:#e6a106;}

.opd-content{
	background:url(../img/opd-hands.png) no-repeat  top #FFF;
	background-position: 10px 5px;
	overflow:hidden;


}

.opd-box, .imm-info-box{
	clear:none;

}

.imm-info-content p {
	padding:10px 10px 0px 10px;

}

.opd-box h3.read-more {
	clear:both;
	margin-top:143px;
	vertical-align:bottom;
}


.col-left  {
	width: 315px;
   float:left;
}

body#arabic .col-left  {
   float:right;
}

body#brazilian .submenu  {
	width:260px;
	background: #b84949;
background: -moz-linear-gradient(-45deg,  #b84949 0%, #7b1a1a 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#b84949), color-stop(100%,#7b1a1a));
background: -webkit-linear-gradient(-45deg,  #b84949 0%,#7b1a1a 100%);
background: -o-linear-gradient(-45deg,  #b84949 0%,#7b1a1a 100%);
background: -ms-linear-gradient(-45deg,  #b84949 0%,#7b1a1a 100%);
background: linear-gradient(135deg,  #b84949 0%,#7b1a1a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b84949', endColorstr='#7b1a1a',GradientType=1 );
   border: 5px solid #dec7c6;
   margin: 10px 0 0 15px;
   padding: 10px 20px 10px 10px;
}

body#chinese .submenu  {
	width:260px;
	background: #d18a1a;
background: -moz-linear-gradient(-45deg,  #d18a1a 0%, #efa42c 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#d18a1a), color-stop(100%,#efa42c));
background: -webkit-linear-gradient(-45deg,  #d18a1a 0%,#efa42c 100%);
background: -o-linear-gradient(-45deg,  #d18a1a 0%,#efa42c 100%);
background: -ms-linear-gradient(-45deg,  #d18a1a 0%,#efa42c 100%);
background: linear-gradient(135deg,  #d18a1a 0%,#efa42c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d18a1a', endColorstr='#efa42c',GradientType=1 );
   border: 5px solid #e5d8c0;
   margin: 10px 0 0 15px;
   padding: 10px 20px 10px 10px;
}

body#russian .submenu  {
	width:260px;
	background: #3a797e;
background: -moz-linear-gradient(-45deg,  #3a797e 0%, #65a9af 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#3a797e), color-stop(100%,#65a9af));
background: -webkit-linear-gradient(-45deg,  #3a797e 0%,#65a9af 100%);
background: -o-linear-gradient(-45deg,  #3a797e 0%,#65a9af 100%);
background: -ms-linear-gradient(-45deg,  #3a797e 0%,#65a9af 100%);
background: linear-gradient(135deg,  #3a797e 0%,#65a9af 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a797e', endColorstr='#65a9af',GradientType=1 );
   border: 5px solid #bcd5d6;
   margin: 10px 0 0 15px;
   padding: 10px 20px 10px 10px;
}

body#english .submenu  {
	width:260px;
	background: #52750f;
background: -moz-linear-gradient(-45deg,  #52750f 0%, #668f16 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#52750f), color-stop(100%,#668f16));
background: -webkit-linear-gradient(-45deg,  #52750f 0%,#668f16 100%);
background: -o-linear-gradient(-45deg,  #52750f 0%,#668f16 100%);
background: -ms-linear-gradient(-45deg,  #52750f 0%,#668f16 100%);
background: linear-gradient(135deg,  #52750f 0%,#668f16 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52750f', endColorstr='#668f16',GradientType=1 );
   border: 5px solid #cbd2bd;
   margin: 10px 0 0 15px;
   padding: 10px 20px 10px 10px;
}

body#arabic .submenu  {
	width:260px;
	background: #595372;
background: -moz-linear-gradient(-45deg,  #595372 0%, #7f7997 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#595372), color-stop(100%,#7f7997));
background: -webkit-linear-gradient(-45deg,  #595372 0%,#7f7997 100%);
background: -o-linear-gradient(-45deg,  #595372 0%,#7f7997 100%);
background: -ms-linear-gradient(-45deg,  #595372 0%,#7f7997 100%);
background: linear-gradient(135deg,  #595372 0%,#7f7997 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595372', endColorstr='#7f7997',GradientType=1 );
   border: 5px solid #d9d9de;
   margin: 10px 0 0 15px;
   padding: 10px 20px 10px 10px;
}

.submenu ul li {
	font-size: 14px;
	font-weight:700;
	padding: 8px 0 8px 15px;
	border-bottom:#FFF solid 3px;
}

.submenu ul li.current {
	background:url(../img/submenu-arrow.png) top left no-repeat;
	background-position: 0px 11px;
}



.submenu ul li:last-child
{
border-bottom: 0px;
}

.submenu ul li ul li {
	font-size: 12px;
	font-weight:400;
	padding: 6px 0 6px 15px;
	border-bottom:#FFF dotted 1px;
}
  
.submenu ul li ul li:last-child
{
border-bottom: 0px;
}

body#chinese .col-right a, body#chinese .col-right a:link, body#chinese   .col-right a:visited { text-decoration:none; color:#d18a1a;}

body#brazilian .col-right a, body#brazilian .col-right a:link, body#brazilian .col-right a:visited { text-decoration:none; color:#cc3333;}

body#russian .col-right a, body#russian .col-right a:link, body#russian .col-right a:visited { text-decoration:none; color:#3a797e;}

body#english .col-right a, body#english .col-right a:link, body#english .col-right a:visited { text-decoration:none; color:#3f5a0c;}

body#arabic .col-right a, body#arabic .col-right a:link, body#arabic .col-right a:visited { text-decoration:none; color:#453f5d;}


.col-right a:hover, .col-right a:active {text-decoration:none;color:#cc6600;}	


.col-right  {
	margin-top:10px;
	width: 615px;
	margin-left:15px;
	background: white;
   border: 5px solid #f5f5f4;
   float:right;
  
   
}

 .col-right img{

	padding:10px;

}

body#arabic .col-right  {
   float:left;

   
}

.col-right  p, .col-right  h2, .col-right  h3, .col-right  h4{
	margin: 10px 3%;
   
}

.col-right  h2{
	font-family: 'novecento_widenormal', arial, helvetica, sans-serif ;
	font-size: 30px;
	font-weight:400;
	text-transform:uppercase;
	padding: 10px 0px;

   
}

.col-right  h3{
	font-size: 18px;
	font-weight:bold;
	line-height:1.4em;
   
}

body#brazilian .col-right  h2{
	color:#6c1010;
	border-bottom: #6c1010 1px solid;
   
}

body#brazilian .col-right  h3{
	color:#6c1010;
}


body#chinese .col-right  h2{
	color:#764800;
	border-bottom: #764800 1px solid;
   
}

body#chinese .col-right  h3{
	color:#764800;
}

body#russian .col-right  h3{
	color:#265c61;
}

body#russian .col-right  h2{
	color:#265c61;
	border-bottom: #265c61 1px solid;
   
}

body#english .col-right  h3{
	color:#3f5a0c;
}

body#english .col-right  h2{
	color:#3f5a0c;
	border-bottom: #3f5a0c 1px solid;
   
}

body#arabic .col-right  h3{
	color:#453f5d;
}

body#arabic .col-right  h2{
	color:#453f5d;
	border-bottom: #453f5d 1px solid;
   
}


.col-right  h4{
	font-size: 14px;
	font-weight:bold;
	line-height:1.4em;

   
}

.col-right  h5{
	font-size: 12px;
	font-weight:bold;
	line-height:1.25em;
   
}

body#brazilian .col-right  h4, body#brazilian .col-right  h5 {
	color:#6c1010;

   
}

body#chinese .col-right  h4, body#chinese .col-right  h5 {
	color:#764800;

   
}


body#russian .col-right  h4, body#russian .col-right  h5{
	color:#265c61;
}



body#english .col-right  h4, body#english .col-right  h5 {
	color:#3f5a0c;
}



body#arabic .col-right  h4, body#arabic .col-right  h5 {
	color:#453f5d;
}



body#chinese .col-right a.back_top, body#english .col-right a.back_top, body#brazilian .col-right a.back_top, body#russian .col-right a.back_top, body#arabic .col-right a.back_top  {
	background:#f60 url(../img/top-arrow.png) right center no-repeat;
	font-weight:bold;
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
	color:#FFF;
	text-transform:uppercase;
	font-size: .875em;
	text-align:center;
	display:block;
	padding: 5px 10px;
	width:80px;
	margin-left:0px;
	margin-top: 10px;
	clear:both;
}




h3.read-more {
	background:#c60;
	border: #de9b59 5px solid;
	color:#FFF;
	font-family: 'novecento_widenormal', arial, helvetica, sans-serif;
	text-transform:uppercase;
	font-size: .875em;
	text-align:center;
	display:block;
	padding: 5px 10px;
	width:120px;
	margin-left:80px;
	margin-top: 10px;
	clear:both;
}

.col-right ul, .col-right ol {
    margin: 7px 5%;
    padding-left: 15px;
}

.col-right ul li {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color:#333;
	font-size: .8em;
    line-height: 1.5em;
	padding-bottom: 5px;
    list-style-type: disc;
}

.addthis_toolbox {
	padding-left:3%;
	
}


.legs {
	height: 120px;
	background:url(../img/top-footer-back.png) repeat #39471e;
	padding-top: 10px;
	
}

body#brazilian .legs {
	
	background:url(../img/br/top-footer-back.png) repeat #39471e;

	
}

body#chinese .legs {
	
	background:url(../img/ch/top-footer-back.png) repeat #39471e;

	
}

body#russian .legs {
	
	background:url(../img/ru/top-footer-back.png) repeat #39471e;

	
}

body#arabic .legs {
	
	background:url(../img/ar/top-footer-back.png) repeat #39471e;

	
}

.legs-holder {
	width: 960px;
	margin: 0 auto;
	overflow:hidden;
	
}

.legs-holder p, .footer p{
	color:#FFF;
	font-size: 11px;
	width: 100%;
	line-height:14px;
	clear:both;
	text-align:center;
	padding-top: 20px;
	
}

.legs-left {
	width: 330px;
	float:left;
	
}




.legs h2{
	background: #2c4004;
	font-size:1em;
   border: 5px solid #728057;
   margin: 0;
   text-align:center;
   padding: 10px 0px;
   width: 290px;
	height:30px;
	margin-left:15px;
	color:#FFF;
	line-height:30px;

}

body#brazilian .legs h2{
	background: none ;
   border: 5px solid #7e625a;

}

body#chinese .legs h2{
	background: none ;
   border: 5px solid #a6905e;

}

body#russian .legs h2{
	background: none ;
   border: 5px solid #728f87;

}

body#arabic .legs h2{
	background: none ;
   border: 5px solid #7e7f82;

}

.client-holder {
	width: 610px;
	padding-left:20px;
	float:right;
	clear:none;
}

.client-logo {
	margin-right: 40px;
}

.footer {
	height: 50px;
	background:#3c5807;
	
}

body#brazilian .footer {
	
	background:#8f2222;
	
}

body#chinese .footer {
	
	background:#d18a1a;
	
}

body#russian .footer {
	
	background:#3a797e;
	
}

body#arabic .footer {
	
	background:#595372;
	
}

/* FAQ PAGE
----------------------------------------------------------------------- */
.collapsible p.collapse-open {}
.collapsible p.collapse-close {}
.collapsible p.collapse-open span {}
.collapsible p.collapse-close span {}
/* accordion */
.collapsible,
.page_collapsible,
.accordion {
    margin: 0 0 10px 0;
    padding: 5px;
    height:auto;
	width:90%;
    border-bottom:#405b0d 1px  dotted;
    background: #fff;
    text-decoration:none;
    text-transform:uppercase;
    color: #66cc00;
    font-weight:bold;
	cursor:pointer;}
	
body#english .collapsible  {
    
    border-bottom:#405b0d 1px  dotted;
    color: #405b0d;
}

body#brazilian .collapsible  {
    
    border-bottom:#6d1111 1px  dotted;
    color: #6d1111;
}
body#chinese .collapsible {
    
    border-bottom:#774901 1px  dotted;
    color: #774901;
}
.accordion-open,
.collapse-open {
    background:#405b0d;
    color: #fff; }
body#english .collapse-open {
    background:#405b0d;
    color: #fff; }
body#brazilian .collapse-open {
    background:#6d1111;
    color: #fff; }
	
body#chinese .collapse-open {
    background:#774901;
    color: #fff; }
.accordion-open span,
.collapse-open span {
    display:block;
    float:right;
    padding:10px; }
.accordion-open span,
.collapse-open span {
    background:url(../i/minus.png) center center no-repeat; }
.accordion-close span,
.collapse-close span {
    display:block;
    float:right;
    background: #dfd0e1 url(../i/plus.png) center center no-repeat;
    padding:10px; }
div.container {
    padding:0;
    margin:0; }
div.content {
    background:#fff;
    margin: 0;
    padding:0 0 0 10px;
	width:90%;
    
    line-height:1.5em;
 }
div.content ul, div.content p {
    padding:0;
    margin:0;
    padding:13px; }
div.content ul li {
    list-style-position:inside;
	
    line-height:25px; }
div.content ul li a {
    color:#555555; }
code {
    overflow:auto; }

/* Blog stuff*/

h4.sidetitle {
	color:#fff;
	padding: 10px 0 5px 8px;
	font-weight:normal;
	font-family: 'novecento_wide_bookbold', arial, helvetica, sans-serif ;
	}
table.calendar {border:none;margin:0; color:#fff; font-size:11px; width: 100%;}
.calendarHeader { font-size:1em; padding-bottom:5px; font-family: 'novecento_wide_bookbold', arial, helvetica, sans-serif ;}
table.calendar td {border: 1px dotted  #fff;padding:4px 4px;}
table.calendar tr {border:none;} 




